org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table

## Interface SourceColumn

All Superinterfaces:
  Column

    public interface SourceColumn
    extends Column

A representation of the model object 'Context Column'.

The following features are supported:

- `Is Hidden`

See Also:
  `TablePackage.getSourceColumn()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isIsHidden()` Returns the value of the 'Is Hidden' attribute.
`void` `setIsHidden(boolean value)` Sets the value of the '`Is Hidden`' attribute.

### Methods inherited from interface org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table.Column

`getWidth, setWidth`

### Method Detail

#### isIsHidden

    boolean isIsHidden()

Returns the value of the 'Is Hidden' attribute.

If the meaning of the 'Is Hidden' attribute isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Is Hidden' attribute.
See Also:
  `setIsHidden(boolean)`, `TablePackage.getSourceColumn_IsHidden()`
Generated:
Model:

#### setIsHidden

    void setIsHidden(boolean value)

Sets the value of the '`Is Hidden`' attribute.

Parameters:
  `value` - the new value of the 'Is Hidden' attribute.
See Also:
  `isIsHidden()`
Generated: